Difference between revisions of "Template:ListFlag/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Great Brightstar
(Created page with '@media screen { .checkered img:hover { background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat; } }')
 
imported>Great Brightstar
Line 1: Line 1:
 
@media screen {
 
@media screen {
.checkered img:hover {
+
img:hover.checkered {
 
background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
 
background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
 
}
 
}
 
}
 
}

Revision as of 03:00, 6 April 2020

@media screen {
	img:hover.checkered {
		background: url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
	}
}